Bug 477665 - RFE: Remove extra 'rpm code' messages
RFE: Remove extra 'rpm code' messages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: James Antill
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 14:29 EST by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 13:20:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to mark message as 'debug'. Salt priority to taste. (986 bytes, patch)
2008-12-22 14:29 EST, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2008-12-22 14:29:31 EST
Created attachment 327683 [details]
patch to mark message as 'debug'. Salt priority to taste.

Patch attached. I'm not really sure what the point is of this message - bug reports will come regardless, and I don't think we have a precedent in other packages of printing out full-screen-width messages whenever we call into a library.

Version-Release number of selected component (if applicable):

yum-3.2.20-5.fc10.noarch
Comment 1 James Antill 2008-12-22 15:21:37 EST
 I'd rather just delete it, if we want to get rid of it.

 But what is the motivation, just that there is no precedent?
Comment 2 Bill Nottingham 2008-12-22 15:29:07 EST
It smacks of pass-the-buck behavior, and doesn't actually impart useful information to the user. If we like the idea of this sort of thing, I'm sure we can hack up some "Entering yum code" popups in PackageKit-yum-plugin.

Note You need to log in before you can comment on or make changes to this bug.